Page MenuHomePhabricator

Reduce the size of the hole in the maplink icon
Closed, ResolvedPublic

Description

I think we should make the pushpin (map icon) hole smaller, as it has clearly caused confusion with the users: Wikivoyage discussion.

Following up from T145176

Event Timeline

Yurik created this task.Nov 17 2016, 2:12 AM
Restricted Application added a project: Discovery. · View Herald TranscriptNov 17 2016, 2:12 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 322369 had a related patch set uploaded (by JGirault):
Maplink icon with a hole of smaller size

https://gerrit.wikimedia.org/r/322369

BeforeAfter
JGirault claimed this task.Nov 21 2016, 7:25 PM
JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.

Change 322369 merged by jenkins-bot:
Maplink icon with a hole of smaller size

https://gerrit.wikimedia.org/r/322369

JGirault closed this task as Resolved.Nov 29 2016, 7:56 PM
Deskana moved this task from Needs review to Done on the Maps-Sprint board.Apr 19 2017, 4:29 PM